Subject: [PATCH 0/1] Adding examples in ip man page on basic use of the ip command.

From: Alex Juncu <[email-masked]>
Date: Thu, 24 Nov 2011 14:00:32 +0200

Hello!

I believe that some people are scared by the size of the ip man page 
(1600 lines vs 180 of ifconfig) and don't use iproute2 because they 
can't figure out how to use it. A lot of man pages for other tools 
provide examples on how to use the tool with its basic features.

So I am suggesting adding a couple of examples to the man page of 
iproute2 (ip command) in order to be more friendly for beginners.

This is the first time I submit a patch (even if it is a very small one) 
and I hope I got the procedure right.

--
Alexandru Juncu